fields:
    name:
        label: 'lovata.toolbox::lang.field.name'
        span: left
        required: 1
        type: text
    code:
        label: 'lovata.toolbox::lang.field.code'
        span: right
        type: text
